<MusicPlayerToday>
  <background>
    <BACKGROUND x="0" y="0" w="320" h="41" img="mpt_bgl.bmp" img_mask="mpt_bgl_mask.bmp"/>
  </background>
  <image>
    <PLAY x="2" y="1" w="44" h="19" img="mpt_play.bmp" img_mask="mpt_play_mask.bmp"/>
    <PAUSE x="2" y="1" w="44" h="19" img="mpt_pause.bmp" img_mask="mpt_pause_mask.bmp"/>
    <PREV x="92" y="1" w="23" h="19" img="mpt_prev.bmp" img_mask="mpt_prev_mask.bmp" img_disable="mpt_prev_dis.bmp" img_disable_mask="mpt_prev_dmask.bmp" img_pressed="mpt_prev_press.bmp" img_pressed_mask="mpt_prev_pmask.bmp"/>
    <NEXT x="120" y="1" w="23" h="19" img="mpt_next.bmp" img_mask="mpt_next_mask.bmp" img_disable="mpt_next_dis.bmp" img_disable_mask="mpt_next_dmask.bmp" img_pressed="mpt_next_press.bmp" img_pressed_mask="mpt_next_pmask.bmp"/>
    <VOLDOWN x="148" y="1" w="23" h="19" img="mpt_voldown.bmp" img_mask="mpt_voldown_mask.bmp" img_disable="mpt_voldown_dis.bmp" img_disable_mask="mpt_voldown_dmask.bmp" img_pressed="mpt_voldown_press.bmp" img_pressed_mask="mpt_voldown_pmask.bmp"/>
    <VOLUP x="176" y="1" w="23" h="19" img="mpt_volup.bmp" img_mask="mpt_volup_mask.bmp" img_disable="mpt_volup_dis.bmp" img_disable_mask="mpt_volup_dmask.bmp" img_pressed="mpt_volup_press.bmp" img_pressed_mask="mpt_volup_pmask.bmp"/>
    <MUTE x="292" y="3" w="14" h="14" img="mpt_mute_off.bmp" img_mask="mpt_mute_off_mask.bmp"/>
    <POPUP x="292" y="24" w="14" h="14" img="mpt_popup.bmp" img_mask="mpt_popup_mask.bmp"/>
  </image>
  <text>
    <POSITION x="55" y="0" w="40" h="22" align="0" fname="Nina" fsize="13" fweight="700" fquality="0">
      <L0404 fname="新細明體" fsize="13" fweight="500" fquality="0"/>    
    </POSITION>
    <TITLE1 x="95" y="0" w="211" h="22" align="0" fname="Nina" fsize="13" fweight="700" fquality="0">
      <L0404 fname="新細明體" fsize="13" fweight="700" fquality="0" align="0"/>
    </TITLE1>
    <TITLE2 x="5" y="23" w="280" h="22" align="1" fname="Nina" fsize="13" fweight="700" fquality="0">
      <L0404 fname="新細明體" fsize="13" fweight="700" fquality="0" align="1"/>
    </TITLE2>
    <VOLUME x="268" y="0" w="38" h="22" align="2" fname="Nina" fsize="13" fweight="700" fquality="0">
      <L0404 fname="新細明體" fsize="13" fweight="700" fquality="0" align="2"/>
    </VOLUME>
  </text>
  <song_info>
    <SONGINFO x="5" y="23" w="282" h="22">
  	  <text>
        <INFORMATION fname="Nina" fsize="13" fweight="700" fquality="0">
          <L0404 fname="新細明體" fsize="13" fweight="500" fquality="0"/>
        </INFORMATION>
  	  </text>
      <image>
        <ARTIST img="mpt_artist.bmp" img_mask="mpt_artist_mask.bmp"/>
        <ALBUM img="mpt_album.bmp" img_mask="mpt_album_mask.bmp"/>
        <TITLE img="mpt_title.bmp" img_mask="mpt_title_mask.bmp"/>
      </image>
    </SONGINFO>
  </song_info>
</MusicPlayerToday>
